
Redmine - Feature #40853

Upgrade jQuery to 3.7.1

2024-06-18 11:20 - Holger Just

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Third-party libraries Estimated time: 0.00 hour

Target version: 6.0.0   

Resolution: Fixed   

Description

There are no security issues since the current version 3.6.1. It's just a bugfix / feature update.

Associated revisions

Revision 22887 - 2024-06-20 06:11 - Go MAEDA

Upgrade jQuery to 3.7.1 and jQuery UI to 1.13.3 (#40853, #40864).

History

#1 - 2024-06-19 16:43 - Go MAEDA

- Category set to Third-party libraries

- Target version changed from Candidate for next major release to 6.0.0

#2 - 2024-06-20 06:12 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Upgraded jQuery in r22887. Thank you for pointing it out.
